@echo off
:start
cls
echo.
echo     Follow the instructions on the screen to configure
echo     the demo for your system.  
echo.
echo.
echo     1. Interactive demo with sound blaster card
echo     2. Interactive demo no sound
echo     3. Quit
echo.
echo Please enter the number for your choice:
query
if errorlevel == 3 goto exit
if errorlevel == 2 goto nosound
if errorlevel == 1 goto sound

echo Unavailable choice.
goto start

REM run demo with sound
:sound
echo.
echo.
echo Loading interactive demo
TRAV.EXE 
goto exit

REM run demo with sound
:nosound
echo.
echo.
echo Loading interactive demo
TRAV.EXE 1
goto exit

:exit
echo.
echo Returning to the demonstration system
